#project {
	display: block;
	width: 400px;
	max-width: 400px;
	margin: 10px auto;
	padding: 5px;
	vertical-align: top;
}

#project .name {
	color: #6C5625;
	font-family: "Times new Roman";
	font-size: 22px;
	margin-bottom: 10px;
	text-transform: capitalize;
}

#project .name:hover {
	text-decoration: underline;
}

#project .project_img {
	display: inline-block;
	float: left;
}

#project .project_info {
	display: inline-block;
	width: 800px;
	float: left;
	padding-left: 10px;
	margin-bottom:20px;
}

#project .project_info .description {
	width: 800px;
	font-family: "Times new Roman";
	font-size: 14px;
}

#project_view {
	display: block;
	width: auto;
	margin: 20px 0 0 20px;
}

#project_view .project_image {
	display: inline-block;
	float: left;
	padding-right: 20px;
}

#project_view .info {
	float: left;
	width: 800px;
}

#project_view .info h3 {
	margin-bottom: 10px;
}